@charset "UTF-8";

/* CSS Document */

/* --------------------【header】-------------------- */

.headerBg {
	position: relative;
	background: url("/images/guidance/guidance_bg.jpg") no-repeat;
	background-size: cover;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(min-resolution: 2dppx){
	.headerBg {
		background: url("/images/guidance/guidance_bg@2x.jpg") no-repeat;
		background-size: cover;
	}
}



/* --------------------【main】-------------------- */

.sp {
	display: none;
}
@media screen and ( max-width:767px) {
	.pc {
		display: none;
	}
	.sp {
		display: inline;
	}
	h3 br.sp {
		display: inline;
	}
}

/* ----------【ambulatoryCare】---------- */

#ambulatoryCare {
	padding-bottom: 100px;
}
#ambulatoryCare .clinicHours {
	float: none;
	width: 520px;
	margin: 0 auto;
}
#ambulatoryCare .webIs {
	float: none;
	max-width: 520px;
	margin: 60px auto 0;
	border: solid 1px #accad7;
	padding: 40px;
	box-sizing: border-box;
}
#ambulatoryCare .webIs h3 {
	margin-bottom: 30px;
	text-align: center;
	font-size: 28px;
	line-height: 1;
	color: #5a95af;
}
#ambulatoryCare .webIs h3 span {
	display: block;
	margin-bottom: 15px;
	font-size: 15px;
	color: #666;
}
#ambulatoryCare .webIs .button a {
	margin: 0 auto;
	background: #5a95af;
}
#ambulatoryCare .webIs .button a:hover {
	background: #fff;
	color: #7baabf;
	border: solid 1px #7baabf;
}
#ambulatoryCare .webIs .button a:hover::after {
	border-color: #7baabf;
}
/* メディアクエリ */
@media screen and (max-width:1199px) {
	#ambulatoryCare {
		padding-bottom: 10%;
	}
}
@media screen and (max-width:767px) {
	#ambulatoryCare {
		padding-bottom: 80px;
	}
	#ambulatoryCare p {
		text-align: center;
	}
	#ambulatoryCare .clinicHours {
	width: 100%;
	}
	main {
		margin-bottom: 20%;
	}

	#ambulatoryCare .webIs {
		width: 90%;
		padding: 30px;
	}
	#ambulatoryCare .webIs h3 span {
		line-height: 1.4;
	}
	#ambulatoryCare .webIs h3 span br {
		display: block;
	}
}


/* ----------【medicalContents】---------- */

#medicalContents {
	background-color: #f9f9f9;
	position: relative;
}
#medicalContents h2 {
	padding-bottom: 100px;
}
#medicalContents .wrapper {
	padding-bottom: 100px;
	position: relative;
	max-width: 1400px;
    margin: 0 auto;
}
#medicalContents .wrapper:last-child {
	padding-bottom: 100px;
}
#medicalContents .description {
	background-color: #fff;
	padding: 60px;
	position: absolute;
	top: 60px;
	left: 200px;
}
#medicalContents .left .description {
	left: auto;
	right: 200px;
}
#medicalContents img {
	float: right;
}
#medicalContents .left img{
	float: left;
}
#medicalContents h3 {
	color: #588344;
}
.description p {
	width: 487px;
}
#medicalContents ul {
	max-width: 1050px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 100px;
	display: flex;
	justify-content: space-between;
}
#medicalContents ul li {
	width: 32%;
	padding: 40px;
	box-sizing: border-box;
	background-color: #fff;
}
#medicalContents p:first-line {
	line-height: 2.1;
}
#medicalContents ul li .button.inoculate {
	margin-top: 20px;
}
#medicalContents ul li .button.inoculate a {
	background-color: #e5a117;
}
#medicalContents ul li .button.inoculate a:hover {
	background-color: #fff;
	color: #e5a117;
	border: solid 1px #e5a117;
}
#medicalContents ul li .button.inoculate a:hover::after {
    border-color: #e5a117;
}

/* メディアクエリ */
@media screen and (max-width:1199px) {
	#medicalContents .description {
		left: 5%;
	}
	#medicalContents .left .description {
		right: 5%;
	}
}
@media screen and (max-width:1023px) {
	#medicalContents .description {
		position: static;
		margin: 0 auto;
		width: 80%;
		padding: 5%;
	}
	#medicalContents .wrapper {
		padding-bottom: 10%;
	}
	#medicalContents h2 {
		padding-bottom: 50px;
	}
	#medicalContents img {
		float: none;
		display: block;
		margin: 0 auto;
		padding-bottom: 5%;
		width: 68%;
		max-width: 520px;
	}
	#medicalContents .left img {
		float: none;
	}
	.description h3 {
		margin: 0 auto 15px;
		width: auto;
	}
	.description p {
		margin: 0 auto;
		width: auto;
	}
	#medicalContents ul {
		display: block;
		margin: 0 auto;
		padding-bottom: 10%;
	}
	#medicalContents ul li {
		width: 80%;
		padding: 5%;
		height: auto;
		margin: 0 auto 5%;
	}
	#medicalContents ul li:last-child {
		margin-bottom: 0;
	}
}
@media screen and (max-width:767px) {
	#medicalContents .wrapper {
		padding-bottom: 20%;
	}
	#medicalContents .description, #medicalContents ul li {
		padding: 10% 5%;
	}
	#medicalContents img {
		padding-bottom: 20px;
	}
	#medicalContents ul {
		padding-bottom: 20%;
	}
}


/* ----------【onlineClinics】---------- */

/* -----【about】----- */
#onlineClinics {
	display: block;
	padding-top: 110px;
	margin-top: -110px;
}
#onlineClinics h2 {
	text-align: center;
}
#onlineClinics .lead {
	width: 700px;
	margin: 0 auto 55px;
	text-align: center;
}
#onlineClinics .lead:first-line {
	line-height: 2.1;
}
#onlineClinics ul {
	max-width: 1025px;
	width: 100%;
	margin: 0 auto 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#onlineClinics ul li {
	margin: 0 12.5px;
	text-align: center;
}
#onlineClinics ul li p {
	margin-top: 15px;
}

#onlineClinics .caution {
	box-sizing: border-box;
	width: 90%;
	max-width: 800px;
	margin: 0 auto 60px;
	padding: 40px 60px;
	background-color: #f9faf3;
}
#onlineClinics .caution h3 {
	color: #588344;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: solid 1px #588344;
	text-align: center;
}
#onlineClinics .caution p {
	margin-bottom: 10px;
}
#onlineClinics .caution ul {
	display: block;
	max-width: none;
	margin-bottom: 0;
}
#onlineClinics .caution li {
	margin: 0;
	text-align: left;
	padding-left: 16px;
	position: relative;
}
#onlineClinics .caution li + li {
	margin-top: 10px;
}
#onlineClinics .caution li:before {
	content: '';
	position: absolute;
	top: 13px;
	left: 0;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #588344;
}


/* メディアクエリ */
@media screen and (min-width:768px) and (max-width:1024px) {
	#onlineClinics ul {
		margin:0 auto;
	}
	#onlineClinics ul li {
		margin-bottom: 50px;
	}
}
@media screen and (max-width:767px) {
	#onlineClinics {
		display: block;
		padding-top: 60px;
		margin-top: -60px;
	}
	#onlineClinics .lead {
		width: 80%;
		margin-bottom: 40px;
		text-align: left;
	}
	#onlineClinics ul {
		margin-bottom: 30px;
	}
	#onlineClinics ul li {
		margin-bottom: 20px;
	}

	#onlineClinics ul li img {
		width: 80px;
	}
	#onlineClinics ul li p {
		margin-top: 5px;
		font-size: 12px;
	}

	#onlineClinics .caution {
		margin: 0 auto 40px;
		padding: 25px;
	}
	#onlineClinics .caution h3 {
		padding-bottom: 20px;
	}
}


/* -----【flow】----- */
.flow {
	max-width: 880px;
	margin:0 auto 60px;
	padding: 60px 60px 55px;
	background-color: #f9faf3;
}
.flow h3 {
	padding-bottom: 20px;
	color: #588344;
}
.flow p:first-line {
	line-height: 2.1;
}

/* メディアクエリ */
@media screen and (max-width:767px) {
	.flow {
		padding: 10%;
		margin-bottom: 40px;
	}
}


/* -----【onlineApp】----- */
.onlineApp {
	max-width: 1000px;
	width: 100%;
	margin:0 auto 60px;
}
#onlineClinics .wrapper {
	border: 1px solid;
}
#onlineClinics .left {
	max-width: 252px;
	padding: 78px 109px 73px;
	float: left;
	border-color: #e61f19;
}
.left img.pc {
	margin-bottom: 40px;
}
.left img.sp {
	display: none;
}
#onlineClinics .button a{
	background-color: #e61f19;
}
#onlineClinics .button a:hover {
	background-color: #fff;
	color: #e61f19;
	transition: all .3s;
	background-position: -100% 100%;
	border: solid 1px #e61f19;
}
.button a:hover::after {
	border-color: #e61f19;
}
#onlineClinics .right {
	max-width: 312px;
	padding: 43px 79px 40px;
	float: right;
	border-color: #999;
}
.right img {
	display: block;
}
.right a img:hover{
	opacity: 0.8;
}
.right img.qrcode {
	margin-bottom: 15px;
}
.right p.appText {
	position: relative;
	margin-bottom: 35px;
	text-align: right;
}
.right p.appText::before {
	position: absolute;
	top: -10px;
	left: 0px;
	background: url("/images/guidance/sp_icon.png") no-repeat;
	background-size: contain;
	width: 40px;
	height: 32px;
	content: '';
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(min-resolution: 2dppx){
	.right p.appText::before {
	background: url("/images/guidance/sp_icon@2x.png") no-repeat;
	background-size: contain;
	}
}
.iphone p, .android p {
	margin-bottom: 15px;
	text-align: center;
}
.iphone {
	float: left;
	padding-right: 35px;
}
.android {
	float: right;
	padding-left: 35px;
}

/* メディアクエリ */
@media screen and (min-width:768px) and (max-width:1024px) {
	#onlineClinics .wrapper {
		float: none;
		margin: 0 auto 60px;
	}
}
@media screen and (max-width:767px) {
	.onlineApp {
		width: 90%;
		margin-bottom: 40px;
	}
	#onlineClinics .left, #onlineClinics .right {
		float: none;
	}
	#onlineClinics .left {
		width: 90%;
		padding: 20px 5%;
		margin: 0 auto 20px;
	}
	.left img.pc {
		display: none;
	}
	.left img.sp {
		display: block;
		margin: 0 auto 20px;
	}
	.left .button a {
		text-align: center;
		padding: 0;
		width: 170px;
		height: 30px;
		line-height: 30px;
		margin:  0 auto;
	}
	.left .button a::after {
		position: static;
		border: none;
	}
	#onlineClinics .right {
		max-width: 252px;
		width: 90%;
		padding: 25px 5% 20px;
		margin: 0 auto;
	}
	.right img.qrcode {
		display: none;
	}
	.right p.appText {
		font-size: 12px;
		letter-spacing: 0.01em;
		margin-bottom: 20px;
		text-align: right;
	}
	.iphone p, .android p {
		margin-bottom: 10px;
	}
	.iphone {
		padding-right: 0;
	}
	.android {
		padding-left: 0;
	}
}


/* -----【notes】----- */
.notes {
	max-width: 880px;
	margin:0 auto;
	padding: 60px;
	background-color: #f9f9f9;
}
.notes h4 {
	display: inline-block;
	font-weight: 500;
	line-height: 45px;
	float: left;
	vertical-align: middle;
}
.notesText {
	float: left;
	border-left: 1px solid #666;
	margin-left: 50px;
	padding-left: 50px;
}
.notesText p {
	margin-bottom: 15px;
}
.notesText p:last-child {
	margin-bottom: 0;
}

/* メディアクエリ */
@media screen and (max-width:767px) {
	.notes {
		max-width: 100%;
		width: 100%;
		padding: 50px 10%;
	}
	.notes h4 {
		float: none;
		font-size: 15px;
		line-height: 1;
		margin-bottom: 30px;
	}
	.notesText {
		float: none;
		border: none;
		margin-left: 0;
		padding-left: 0;
	}
	.notesText p {
		font-size: 10px;
		margin-bottom: 10px;
	}
}
